Website Digital Price List - Bug #23118

FOOTER PROMO DI E-RECEIPT WJK
26/03/2025 10:33 AM - Hana P.

Status: Closed Start date: 26/03/2025
Priority: Normal Due date: 26/03/2025
Assignee: Agus S.

Category:

No UR: 0 User Request: Hana Purwaningtas
Tanggal UR: 26/03/2025

Description

Dear Mas Agus,

mohon dibantu untuk dapat dimunculkan kembali gambar pada footer promo di e-receipt WJK (Bridges dan Sepasang) sesuai
dengan promo yang sedang berlaku.

Demikian yang dapat disampaikan. Terima kasih.

History

#1 - 07/04/2025 08:30 AM - lwan A.
- Project changed from ICAPOS to Website Digital Price List

#2 - 08/04/2025 08:44 AM - Agus S.
- Status changed from Request to Approved

#3 - 08/04/2025 08:44 AM - Agus S.

- Status changed from Approved to In Progress

#4 - 08/04/2025 08:44 AM - Agus S.
- Status changed from In Progress to Ready For QC

#5 - 08/04/2025 08:44 AM - Agus S.
- Status changed from Ready For QC to QC FINISHED

#6 - 09/04/2025 01:56 PM - Hana P.
- Status changed from QC FINISHED to Closed
